Retrieve a list of ATS departments

Retrieves a list of all departments in the Applicant Tracking System Token scopes: ats:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Query parameters

cursorstringOptional
The cursor for pagination
limitintegerOptional1-100Defaults to 20
Maximum number of records returned in one response

Response

Successful response with departments data
datalist of objects
has_moreboolean
Indicates if there are more departments available
next_cursorstring or null
Cursor for pagination to get the next set of results
total_countinteger
Total number of departments available

Errors